<template>
  <CorePointsSection id="funcionament-autogestio" v-bind="$props" />
</template>

<script>
import CorePointsSection from '~/components/common/CorePointsSection.vue';

export default {
  name: 'FuncionamentAutogestio',
  components: {
    CorePointsSection,
  },
  props: {
    heading: String,
    text: String,
    corePoints: Array,
  },
};
</script>
